</!DOCTYPE html>
    <html>
    <head>
        <title>autobuze</title>
        <!-- resources -->
        <!-- <link rel="stylesheet" type="text/css" href="C:/wamp64/www/brasov/resources/libraries/css/bootstrap.css">
        <script type="text/javascript" src="C:/wamp64/www/brasov/resources/libraries/js/bootstrap.min.js"></script> -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- CDN -->
        <script src="https://npmcdn.com/tether@1.2.4/dist/js/tether.min.js"></script>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
        
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
        
        <link rel="stylesheet" href="resources/style/jquery-ui.css">
        <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
        <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
        <script type="text/javascript" src="js/materialize.min.js"></script>
       
        <!-- Compiled and minified CSS -->
        <link rel="stylesheet" href="css/materialize.css">

        <!-- Compiled and minified JavaScript -->
        <script src="js/materialize.js"></script>
        <!-- style -->
        <link rel="stylesheet" type="text/css" href="resources/style/scss/main.css">
        <!-- icons -->
        <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
        <!-- live reload -->
        <script>document.write('<script src="http://' + (location.host || 'localhost').split(':')[0] + ':35729/livereload.js?snipver=1"></' + 'script>')</script>
        <script >
            $( document ).ready(function(){
                $('.collapsible').collapsible();
               
                  $('input[type="radio"]').click(function(){
                      var inputValue = $(this).attr("value");
                      var targetBox = $("." + inputValue);
                      $(".box").not(targetBox).hide();
                      $(targetBox).show();
                  });
                  
        })
        </script>
            
        
    </head>

<body>
    
    <!-- menu -->
       <div class="row menu-top" >  
        <ul class="collapsible" data-collapsible="accordion">
            <li>
              <div class="row collapsible-header menu-top">
                <span class="">
                      <div class="toggler-icon my-1"></div>
                      <div class="toggler-icon my-1"></div>
                      <div class="toggler-icon my-1"></div>
                    </span>
                  <a class="px-3">Autobuze</a>
              </div>
              <div class="collapsible-body">
                  <a href="#" title="">Home</a><br>
                  <a href="#">Calatorii </a><br>
                  <a href="#">Orice</a>
              </div>
            </li> 
         </ul>
       </div>
          
  
    <!-- content -->
    <div class="container pb-2 z-depth-4">
      <h4 class="reservation-title pl-4 py-4">Verificare rezervare</h4>
      <table class="d-md-table table-responsive">
          <thead >
            <tr >
                <th>Ora plecare</th>
                <th>Ora sosire</th>
                <th>Comapnie</th>
                <th>Durata</th>
                <th>Pret</th>
            </tr>
          </thead>

          <tbody>
            <tr>
              <td><span class="town-reservation">Bucuresti</span><br> 20 Dec 2017 09:00</td>
              <td><span class="town-reservation">Cluj </span><br> 20 Dec 2017 18:00</td>
              <td><img src="resources/images/mementobus.png"></td>
              <td>9h 00 min</td>
              <td>80 RON</td>
            </tr>
            
            
          </tbody>
        </table>
    </div>
    <div class="container z-depth-4 pb-2">
        <h4 class="reservation-title  pl-4 py-4">Datele pasagerilor</h4>
        <div class="row mx-2">
                <div class="input-field col-12 col-md-3 col-lg-3">
                  <input  id="first-name" type="text" class="validate">
                  <label  for="first-name ml-4">Prenume</label>
                </div>
                 <div class="input-field col-12 col-md-3 col-lg-3">
                  <input  id="last-name" type="text" class="validate">
                  <label  for="last-name">Nume</label>
                </div>
                <div class="input-field col-12 col-md-3 col-lg-3">
                  <input id="email" type="email" class="validate">
                  <label for="email" data-error="wrong" data-success="right">Email</label>
                </div>
                 <div class="input-field col-12 col-md-3 col-lg-3">
                  <input id="icon_telephone" type="tel" class="validate">
                  <label for="icon_telephone">Telefon</label>
                </div>
          </div>
      
     </div>

      <div class="container z-depth-4">
        <h4 class="reservation-title  pl-4 py-4">Factura</h4>
       
            <div class="ml-2">
                
                  <input class="with-gap" name="group1" type="radio" id="person"  />
                  <label for="person">Personal</label>
               
                  <input class="with-gap" name="group1" type="radio" id="company" value="company" checked/>
                  <label for="company">Companie</label>
                
            </div>
         

        <div class="company box row mx-2" id=""  >

                  <div class="input-field col-12 col-md-4 col-lg-4" >
                      <input  id="vat" type="text" class="validate">
                      <label  for="vat">VAT numar de identificare</label>
                  </div>
                  <div class="input-field col-12 col-md-4 col-lg-4" >
                      <input  id="company-name" type="text" class="validate">
                      <label  for="company-name">Nume companie</label>
                  </div>
                  <div class="input-field col-12 col-md-4 col-lg-4" >
                      <input  id="reg-com" type="text" class="validate" >
                      <label  for="reg-com">Reg. com</label>
                  </div>
                  <div class="input-field col-12 col-md-4 col-lg-4" >
                      <input  id="bank-name" type="text" class="validate">
                      <label  for="bank-name">Nume banca</label>
                  </div>
                  <div class="input-field col-12 col-md-4 col-lg-4" >
                      <input  id="IBAN" type="text" class="validate">
                      <label  for="IBAN">IBAN</label>
                  </div>
                  <div class="col-md-4 col-lg-4" id="">
                 </div>
          </div>
        <div class="row mx-2">
                <div class="input-field col-12 col-md-4 col-lg-4">
                  <input  id="first-name" type="text" class="validate">
                  <label  for="first-name">Prenume</label>
                </div>
                 <div class="input-field col-12 col-md-4 col-lg-4">
                  <input  id="last-name" type="text" class="validate">
                  <label  for="last-name">Nume</label>
                </div>
                <div class="input-field col-12 col-md-4 col-lg-4">
                  <input id="icon_telephone" type="tel" class="validate">
                  <label for="icon_telephone">Telefon</label>
                </div>

                <div class="input-field col-12 col-md-4 col-lg-4">
                  <input type="text" id="street" class="validate">
                  <label for="street">Adresa (strada)</label>                  
                </div>
                <div class="input-field col-12 col-md-2 col-lg-2">
                  <input type="text" id="no" class="validate">
                  <label for="no">Numar</label>
                </div>
                <div class="input-field col-12 col-md-6 col-lg-6">
                  <input type="text" id="adress-detail" class="validate">
                  <label for="adress-detail">Adresa (detalii)</label> 
                </div>
                <div class="input-field col-12 col-md-4 col-lg-4">
                  <input  id="adress-town" type="text" class="validate">
                  <label  for="adress-town">Oras</label>
                </div>
                <div class="input-field col-12 col-md-4 col-lg-4">
                  <input  id="region" type="text" class="validate">
                  <label  for="region">Judet</label>
                </div>
                <div class="input-field col-12 col-md-4 col-lg-4">
                  <input  id="country" type="text" class="validate">
                  <label  for="country">Tara</label>
                </div>
        </div>
      </div>

      <div class="container pay-detail pb-3 z-depth-4">
        <h4 class="reservation-title  pl-4 py-4">Metode de plata</h4>
          <div class="col-12 ">
            <input class="with-gap" name="group2" type="radio" id="pay-sms" />
            <label for="pay-sms"> 
              Plata prin SMS
            </label>
            <br>
            <img src="resources/images/icon-payments-2.png" class="img-responsive ">
          </div>
          <div class="col-12 mt-3">
            <input class="with-gap" name="group2" type="radio" id="pay-card"  />
            <label for="pay-card"> 
              Card de credit
            </label>
              <br>
            <img src="resources/images/icon-payments-1.png">
          </div>
          <div class="row col-12 mt-3 pl-4">
            <input class="with-gap" name="group2" type="radio" id="pay-local"  />
            <label for="pay-local">
              In reteaua MementoBUS (vezi lista completa aici)<br>
            </label>
          </div>  
          <div class="row text-justify pl-4 pb-5" >
              <input name="group2" type="radio" id="reservation" disabled="disabled" />
              <label for="reservation" class="check" >
                Taxa rezervare offline (Metoda de plata valabila cu 48h inainte de plecare. Cost suplimentar 1.20 EUR /persoana).<br>
              </label>
              <br>
          </div>
          <div class="row required pl-4 text-justify" >
            <input type="checkbox" id="read-terms" />
            <label for="read-terms" class="pb-5" >
              Am citit si sunt de acord cu toti termenii si conditiile urmatorilor furnizori: MementoBUS<br>
            </label>
          </div>
          <a class="waves-effect waves-light btn mt-2"><i class="fa fa-check pr-3" aria-hidden="true"></i>Trimite</a>
        </div>
      
      
      
    </body>
    </html>